RubyGems Navigation menu

sensu-plugins-vault 0.0.1

Sensu Vault plugins

Versions:

  1. 0.0.2 - March 27, 2019 (6.5 KB)
  2. 0.0.1 - February 21, 2019 (6.5 KB)

Runtime Dependencies (2):

  • sensu-plugin ~> 4.0
  • vault ~> 0.12.0
  • Development Dependencies (12):

    Owners:

    Authors:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    df6efc0529e1333a95a35f045d555d867776a2ad0fe08cb9bbb56506af584353

    Total downloads 2,589

    For this version 630

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: